html {overflow-y:scroll}
h1, h2, h3, h4, h5, h6 {font-size:1.04em;font-family:gungsuhChe}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:dotumChe;font-size:1.16em}
textarea, select {font-family:Batang;font-size:0.97em}
hr {display:none}
a:link, a:visited {color:#000;text-decoration:none}

.vkga {display:inline;position:relative;width:806px;border:1px solid #7db078}

.odqx {width:522px;padding:2px}

.lejkk {width:593px;text-align:center;font-size:1.1em}
.hxfrzg {text-align:center;padding:0 0 9px;border:1px solid #584ae1}
.qxh {position:relative;text-align:center;padding:0 0 8px}
.kfzm {text-align:center}
.zttvk {display:block;width:745px;font-size:0.8em;padding:0 7px;margin:0 0 6px}

.xerrm {text-align:center;margin:0 1px}
.dfoz {position:relative;width:431px;padding:0 10px}
.ncgos {width:823px;height:261px;border:1px solid #daabbc}
#hhkymk {display:inline;width:679px;text-align:center;padding:0 8px}
.nqj {width:765px;border:1px solid #9bbf9e}

#scjg {height:141px;text-align:left;font-size:0.84em;padding:0 0 7px;border:1px solid #ddfc25}
.jkold {position:relative;width:572px;text-align:center;padding:0 10px;margin:8px;border:1px solid #28af38}
.firog {}
.jxibu {padding:1px}

#aqdloj {position:relative;width:481px;text-align:center}

#yfdzdc {display:inline-block;width:894px;text-align:center;padding:1px;border:1px solid #9355f5}

#wgzc {display:inline;font-size:1.15em}
.krfhab {display:inline-block;padding:0 0 0px}
#fgvza {display:block;text-align:center;padding:0 0 8px}
.ykyh {position:relative}
.nauepe {display:inline;font-size:1.07em;padding:0 0 7px}
#rzkip {display:inline;width:873px;text-align:center;font-size:1.01em;padding:0 0 7px}

.vnai {text-align:center;border:1px solid #52235f}

#qymz {text-align:center}
.gxxgew {}
.ljmbya {display:block;width:694px;text-align:center;font-size:1.09em;padding:3px;margin:0 9px}
.ddx {width:473px;height:121px}
.wgxyr {position:relative;width:384px;font-size:1.15em}
#wjlxw {position:relative;text-align:center;margin:0 7px}
.hvgkaz {display:inline;width:766px;text-align:center;font-size:0.89em;padding:0 6px;margin:0 0 1px;border:1px solid #21dbe0}

.lfr {font-size:1.14em;margin:0 10px}
#uzvfko {width:352px;padding:7px}

#baj {display:inline-block;text-align:center}
.cmv {height:199px;text-align:left;padding:0px}

.nvyvu {width:409px;height:129px;margin:0 0px}
#pbuhlm {}
#hdfdx {display:inline}
.zvdhoz {text-align:center}
.zsgi {height:227px;text-align:center;padding:0 0px}
.dei {display:inline;position:relative;font-size:1.25em;margin:0 0 8px}

#kdiqe {display:inline;height:157px;padding:0 10px;margin:0 1px}

.tnmcjk {position:relative;text-align:center;padding:0 0px;margin:0 0 3px}
.wvwsq {width:853px}
.meze {display:inline;position:relative;text-align:center;border:1px solid #c79aaa}

#xbej {position:relative}
.qngxct {display:inline;text-align:center;padding:0 7px}
.yubayz {width:496px;text-align:center;font-size:1.2em;margin:0 7px}
#aris {position:relative;text-align:left}

.rzwuxg {position:relative;width:842px;text-align:left;padding:0px;margin:0 9px}
.jkbse {padding:0 0 7px}

.njmbyk {padding:0 0 6px;margin:0 0 0px}
